@font-face {
font-family: 'Gotham Narrow Book';
font-style: normal;
font-weight: normal;
src: local('Gotham Narrow Book'), url('GothamNarrow-Book.woff') format('woff');
}
@font-face {
font-family: 'Gotham Narrow Bold';
font-style: normal;
font-weight: bold;
src: local('GothamNarrow-Bold'), url('GothamNarrow-Bold.woff') format('woff');
}

@font-face {
  font-family: "SignPainterHouseScript";
  src: url("SignPainter-HouseScript-Regular.woff") format("woff"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
li
{
    font-family: "Gotham Narrow Book";
    color: #572983 !important;
    font-size: 20px;
}
#contacto
{
    display: none;
}
.logoF
{
    width:70%;
}
.icoF
{
    width: 20%;
}
.mega-menu .menu-mobile-collapse-trigger:before, .mega-menu .menu-mobile-collapse-trigger:after, .mega-menu .menu-mobile-collapse-trigger span
{
    background:  #572983 !important;
}
.mapa
{
    width:500px; 
    height:480px;
}
.iconM
{
    color: #572983;
    font-size: 10px;
}
.menuB
{
    background-color: #f8f8f8 !important;
}
.textoMS
{
    font-family: "Gotham Narrow Book";
    font-size: 25px;
}
.accordion .acd-heading
{
    color: #572983;
}
.textoM
{
    font-family: "Gotham Narrow Book";
    color: #572983 !important;
}
.textoMT
{
    font-family: "Gotham Narrow Bold";
    color: #572983 !important;
}
.textoM3
{
    font-family: "Gotham Narrow Book";
    color: black !important;
    font-size:30px
}
.paddS
{
    padding-left: 65px;
    padding-top: 50px;
}
.paddC
{
    padding-top: 10px;
    font-size: 25px;
    font-weight: bolder;
}
.textoM2
{
    font-family: "SignPainterHouseScript";
    color: #572983 !important;
    font-size: 100px;
    padding: 50px;
}
.textoMC
{
    font-family: "SignPainterHouseScript";
    color: white !important;
    font-size: 50px;
}
.service-plumber .feature-box:hover:before, .service-plumber .feature-box.active:before
{
    background: rgba(87, 41, 131, 0.05) !important ;
}
.contactM
{
    background-color: #572983 !important;
    color: white !important;
    font-family: "Gotham Narrow Book";
    border-color: transparent !important;
}
.contactM::placeholder
{
    color: white !important;
    font-family: "Gotham Narrow Book";
}
.mega-menu.desktopTopFixed .menu-list-items .menu-logo > li > a img
{
    height: 45px;
    width: 45px;
}


.padding0
{
    padding: 0px 0 0px !important;
}
.container2
{
    min-width: 90%
}
.aMenu
{
    font-size: 25px !important;
    font-weight: bolder !important;
    padding-right: 70px !important;
}
.section
{
    background: #f8f8f8 !important;
}
.backG
{
    background-color: #DDDDDD !important;
}
.backG:hover
{
    background-color: #572983 !important;
}
.backG:hover .imgS
{
    background: url("images/slider1.jpg") no-repeat;
}
.accordion.gray .acd-group.acd-active .acd-heading
{
    background-color: #572983 !important;
}
.accordion.plus-icon.round .acd-group .acd-heading:before
{
    content: "\f054";
}
.accordion.plus-icon.round .acd-group.acd-active .acd-heading:before 
{
    content: "\f078";
}
@media (min-width: 1200px){
.container5 {
    max-width: 85% !important;
}
}

@media (min-width: 320px) and (max-width: 480px) 
{
  .mega-menu .menu-logo img {
    height: 45px !important;
    width: 35px !important;
}
.mapa
{
    width:330px; 
    height:480px;
}
.textoM2
{
    font-family: "SignPainterHouseScript";
    color: #572983 !important;
    font-size: 50px;
    padding: 5px;
}
.textoM3
{
    font-family: "Gotham Narrow Book";
    color: black !important;
    font-size:20px;
    text-align: justify;
}
.textoMS
{
    font-family: "Gotham Narrow Book";
    font-size: 10px;
}
.logoF
{
    width:40%;
}
.icoF
{
    width: 5%;
}
.menuI
{
    display: none !important;
}
}

@media (min-width: 1281px) {
  
  .mega-menu .menu-logo img
{
    width: 200px ;
    height: 200px ;
} 
}
@media (max-width: 1367px) {
  
.textoVal
{
    font-family: "SignPainterHouseScript";
    font-size: 45px;
    color: white;
    font-weight: normal;
}
  .textoMVl
{
    font-family: "Gotham Narrow Book";
    color: white !important;
    font-size: 20px;
}
}

@media (min-width: 1370px) {
  
.textoVal
{
    font-family: "SignPainterHouseScript";
    font-size: 50px;
    color: white;
    font-weight: normal;
}
  .textoMVl
{
    font-family: "Gotham Narrow Book";
    color: white !important;
    font-size: 20px;
}
}